<?php
include "../../inc/inc.koneksi.php";

$bulan  = $_POST['bulan'];
$tahun  = $_POST['tahun'];
$jeniskd= $_POST['jeniskd'];
$nocab  = $_POST['nocab'];
$tahun  = $tahun-2000;

if($jeniskd='TASYAWI') 
    $nomor  = 'JBH'.$nocab.'.'.$tahun.sprintf("%02s",$bulan).'A';
else
    $nomor  = 'JBH'.$nocab.'.'.$tahun.sprintf("%02s",$bulan).'B';
    
$data['nomor'] = $nomor;
echo json_encode($data);
?>